<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="referrer" content="unsafe-url">

  <!-- Meta -->
  <meta name="description" content="Serviceblick Login">


  <title>Serviceblick Login</title>

  <link href="/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
  <link href="/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

  <!-- global CSS -->
  <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
  <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

</head>

<body class="az-body">
  <div id="overlay">
    <div class="loader-container">
      <div class="dot dot-1"></div>
      <div class="dot dot-2"></div>
      <div class="dot dot-3"></div>
      <div class="dot-4"></div>
      <div class="dot-5"></div>
      <div class="dot-6"></div>
      <div class="dot-7"></div>
      <div class="dot-8"></div>
      <div class="dot-9"></div>
      <div class="dot-10"></div>
    </div>
  </div>

  <div class="az-signin-wrapper">
    <div class="az-card-signin">
      <h2 class="az-dashboard-title"><img width="auto" height="32px" src="/img/serviceblick_logo.gif"
          alt="Serviceblick"> Serviceblick</h2>
      <div class="az-signin-header">
        <h2>Wilkommen</h2>
        <h4>Melden Sie sich an, um fortzufahren.</h4>
        <!--        <h4>Bitte verwenden sie dieses System noch nicht solange diese Meldung angezeigt wird. Alle hier eingegeben Daten werden mit der Wartung am 07.05.2021 gelöscht!.</h4>-->

        <form action="#" onsubmit="return false;" method="POST">
          <div class="form-group">
            <label>Benutzername</label>
            <input type="text" class="form-control" id="login" name="login" placeholder="Benutzername"
              autocomplete="off">
          </div><!-- form-group -->
          <div class="form-group">
            <label>Passwort</label>
            <input type="password" class="form-control" id="password" name="password" placeholder="Passwort eingeben"
              autocomplete="off">

          </div><!-- form-group -->
          <button class="btn btn-az-primary btn-block" id="register_button" class="btn-primary"
            value="Anmelden">Anmelden</button>
        </form>
      </div><!-- az-signin-header -->
      <div class="az-signin-footer">
        <p><a href="passwort.html">Passwort vergessen?</a></p>
        <p>Noch keinen Account? <a id="register_now_button" href="/registration/">Jetzt registrieren</a></p>
      </div><!-- az-signin-footer -->
    </div><!-- az-card-signin -->
  </div><!-- az-signin-wrapper -->

  <div class="az-footer ">

    <div class="container-fluid row">
      <div class="col-sm-6 pd-t-15">
        <p class="tx-bold text-center">Quick Links</p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://www.planblick.com"
            target="_blank">planBLICK</a></p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://www.crowdsoft.net"
            target="_blank">CROWDSOFT</a></p>
      </div>
      <div class="col-sm-6 pd-t-15">
        <p class="tx-bold text-center">Legal</p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://impressum.planblick.com"
            target="_blank">Impressum</a></p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://datenschutz.planblick.com"
            target="_blank">Datenschutz</a></p>
      </div>
    </div>
    <div class="container row-cols-1">
      <div class="col">
        <hr style="height:1px;border-width:0;background-color:lightgray;">
        <P class="text-center">&copy; 2020 planBLICK GmbH. </P>
      </div>
    </div>

  </div> <!-- az-footer -->


  <script src="/lib/jquery/jquery.min.js?v=[cs_version]"></script>
  <script src="/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
  <script type="module" src="/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
  <script nomodule="" src="/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
  <script src="/js/azia.js?v=[cs_version]"></script>
  <script>
    $(function () {
      'use strict'

    });
    urlParams = new URLSearchParams(window.location.search)
    if (urlParams.has('login') && urlParams.has('password')) {
      $("#login").val(urlParams.get('login'))
      $("#password").val(urlParams.get('password'))
      window.setTimeout(function () {
        $("#register_button").click()
      }, 1500)
    }
  </script> <!-- az-script -->

  <script defer
    type="module">import { pbBrain } from '../csf-lib/pb-brain.js?v=[cs_version]'; new pbBrain().boot("login-circuit", false);</script>
</body>

</html>